Maggio 26

VMware fixes critical vCenter Server RCE vunerability, urges immediate action (CVE-2021-21985)

VMware has patched two vulnerabilities (CVE-2021-21985, CVE-2021-21986) affecting VMware vCenter Server and VMware Cloud Foundation and is urging administrators to implement the offered security updates as soon as possible.

from Pocket Klikka_Quì via IFTTT

Tag:,
Copyright 2021. All rights reserved.

Pubblicato 26 Maggio 2021 da Fabio arisi nella categoria "Senza categoria